Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

unable to update dconf and libsoup

Fedora 29 workstation, unable to update dconf and libsoup, get the following output: Error: Transaction check error: file /usr/share/doc/libsoup/NEWS from install of libsoup-2.64.2-1.fc29.i686 conflicts with file from package libsoup-2.64.1-1.fc29.x86_64 file /usr/share/locale/sr/LC_MESSAGES/libsoup.mo from install of libsoup-2.64.2-1.fc29.i686 conflicts with file from package libsoup-2.64.1-1.fc29.x86_64 file /usr/share/man/man1/dconf-service.1.gz from install of dconf-0.30.1-1.fc29.i686 conflicts with file from package dconf-0.30.0-1.fc29.x86_64 file /usr/share/man/man1/dconf.1.gz from install of dconf-0.30.1-1.fc29.i686 conflicts with file from package dconf-0.30.0-1.fc29.x86_64 file /usr/share/man/man7/dconf.7.gz from install of dconf-0.30.1-1.fc29.i686 conflicts with file from package dconf-0.30.0-1.fc29.x86_64

Error Summary

How do I correct this?

I can update everything else with: sudo dnf update -x libsoup -x dconf

click to hide/show revision 2
None

unable to update dconf and libsoup

Fedora 29 workstation, unable to update dconf and libsoup, get the following output: output:

Error: Transaction check error:
  file /usr/share/doc/libsoup/NEWS from install of libsoup-2.64.2-1.fc29.i686 conflicts with file from package libsoup-2.64.1-1.fc29.x86_64
  file /usr/share/locale/sr/LC_MESSAGES/libsoup.mo from install of libsoup-2.64.2-1.fc29.i686 conflicts with file from package libsoup-2.64.1-1.fc29.x86_64
  file /usr/share/man/man1/dconf-service.1.gz from install of dconf-0.30.1-1.fc29.i686 conflicts with file from package dconf-0.30.0-1.fc29.x86_64
  file /usr/share/man/man1/dconf.1.gz from install of dconf-0.30.1-1.fc29.i686 conflicts with file from package dconf-0.30.0-1.fc29.x86_64
  file /usr/share/man/man7/dconf.7.gz from install of dconf-0.30.1-1.fc29.i686 conflicts with file from package dconf-0.30.0-1.fc29.x86_64

dconf-0.30.0-1.fc29.x86_64

Error Summary

Summary -------------

How do I correct this?

I can update everything else with: sudo dnf update -x libsoup -x dconf